@media screen and (max-width: 1159px){
.imobile1 {       display:none;}
}
@media screen and (max-width: 1159px){
.imobile2 {       display:none;}
}
@charset "utf-8";

/* Reset
------------------------------------------------- */

html,body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,
blockquote,th,td,p {
  margin: 0;
  padding: 0;
}


/* Default
------------------------------------------------- */

body {

  color: #000000;
  text-align: center;
  font-family: ;
  line-height: 1.4;
  font-size: small !important; /* IE7 */
  font-size: 82%;   /* IE6 */
  height: 100%;
  margin: 0px;

}
/* Modern browser */
html>/**/body {
  font-size: 13px;
  height: 100%;

}
}



/* Hyper text
------------------------------------------------- */

a { 
  text-decoration: none;
  /*\*/
  overflow: hidden;  /* for Fx */
  /**/
}

a:link {
  text-decoration: none;
  color: #000000;
}

a:visited {
  text-decoration: none;
  color: #000000;
}

a:focus,
a:hover {
  color: #FF0000;
  text-decoration: none;
}

a:active {
  text-decoration: none;
  color: #336633;
}

#header a:link,
#header a:visited,
#header a:focus,
#header a:active {
  color: #000000;
  text-decoration: none;
}
#header a:hover {
  color: #ffffff;
  text-decoration: none;
}

.sidemenu_body a:link,
.sidemenu_body a:visited,
.sidemenu_body a:active,
.sidemenu_body a:focus {
  color: #666666;
}

.sidemenu_body a:hover {
  color: #FF0000;
}

h2.entry_header a:link,
h2.entry_header a:visited,
h2.entry_header a:focus,
h2.entry_header a:active {
  color: #000000;
}

h2.entry_header3 a:link,
h2.entry_header3 a:visited,
h2.entry_header3 a:focus,
h2.entry_header3 a:active {
  color: #000000;
}

h2.entry_header3 a:hover{
        color: #FF0000;
}


h2.entry_header a:hover{
        color: #FF0000;
}

#footer a:link,
#footer a:visited,
#footer a:focus,
#footer a:hover,
#footer a:active {
  color: #000000;
}

.pagetop a:link,
.pagetop a:visited,
.pagetop a:focus,
.pagetop a:hover,
.pagetop a:active {
  color: #666666;
}

.entry_footer a:link,
.entry_footer a:visited,
.entry_footer a:focus,
.entry_footer a:hover,
.entry_footer a:active {
  color: #ffffff;
}

.page_navi a:link,
.page_navi a:visited,
.page_navi a:focus,
.page_navi a:hover,
.page_navi a:active {
  color: #666666;
}


/* Image
------------------------------------------------- */

img,
a img {
  border: none;
}
  
.emoji {
  vertical-align:middle;
}



/* Base elements
------------------------------------------------- */

h1 { font-size: 180%; }
  
h2 { font-size: 108%; }
  
h3 { font-size: 100%; }
  
h4,h5,h6 { font-size: 100%; }
  
ul, ol, li, dl, dt, dd { list-style: none; }

table {
  font-size: small　!important;  /* for Modern browser */
  font-size: 82%;  /* for IE6 */
}



/* Layout
------------------------------------------------------------ */

#container {
  width: 1040px;
  position: relative;
  overflow: hidden;
  background: url(http://blog-imgs-60.fc2.com/n/e/w/newstrendblog/container_back_2.png) repeat-y 670px top;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
  padding: 0;
  #border-top: 20px solid #ffffff;
}

#container2 {
  position: relative;
  z-index: 1;
  width: 1040px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3px;
}


#header {
  border-bottom: 0px solid #000000;
  position: relative;
  width: 100%;
  overflow: hidden;
  padding: 5px 0 5px 0px;
  margin-bottom:5px;
  height: 40px;
  text-align: left;
  margin-left:auto;
  margin-right:auto;
  color: #ffffff;
}

#main {
  float: left;
  width: 630px !important;
  width /* for IE5.5 */: 700px;
  overflow: hidden;
  margin: 0 10px 0px 20px;
}

#main2 {
  background-color: #ffffff;
  float: left;
  width: 660px !important;
  width /* for IE5.5 */: 700px;
  overflow: hidden;

}

#main3 {
  float: left;
  width: 660px !important;
  width /* for IE5.5 */: 700px;
  overflow: hidden;

}

#main4 {
  float: left;
  width: 620px !important;
  width /* for IE5.5 */: 700px;
  overflow: hidden;

}

#main5 {
  float: left;
  width: 620px !important;
  width /* for IE5.5 */: 700px;
  overflow: hidden;

}

#main9 {
  float: left;
  width: 620px !important;
  width /* for IE5.5 */: 700px;
  overflow: hidden;

}

#main9 img {
  height: 100px;
  width: 130px

}


#main4 img {
  height: 100px;
  width: 130px

}

#main5 img {
  height: 100px;
  width: 130px
}

#main11 {
  float: left;
  width: 620px !important;
  width /* for IE5.5 */: 700px;
  overflow: hidden;

}

#main11 img {
  height: 100px;
  width: 130px

}

#main12 {
  float: left;
  width: 620px !important;
  width /* for IE5.5 */: 700px;
  overflow: hidden;

}

#main12 img {
  height: 100px;
  width: 130px

}

#main13 {
  float: left;
  width: 620px !important;
  width /* for IE5.5 */: 700px;
  overflow: hidden;

}

#main13 img {
  height: 100px;
  width: 130px

}

#main14 {
  float: left;
  width: 620px !important;
  width /* for IE5.5 */: 700px;
  overflow: hidden;

}

#main14 img {
  height: 100px;
  width: 130px

}

#eroantena {
  float: left;
  width: 620px !important;
  width /* for IE5.5 */: 700px;
  overflow: hidden;

}

#eroantena img {
  height: 100px;
  width: 130px
}


#erodougasyu {
  float: left;
  width: 620px !important;
  width /* for IE5.5 */: 700px;
  overflow: hidden;

}

#erodougasyu img {
  height: 100px;
  width: 130px
}
* html #main  {
  margin: 0 20px 0px 10px; /* for IE6 */
}

#sidemenu {
  float: right;
  width: 340px;
  overflow: hidden;
  margin: -10px 10px 0 0;
  background-color: #ffffff;
  padding: 0 10px;
}

#footer {
  clear: both;
  padding: 0px;
  width: 100%;
  font-size: 85% !important;  /* for Modern browser */
  font-size: 90%;   /* for IE6 */
  border-top: 1px solid #000000;
  color: #000000;
  letter-spacing: 0.2em;
}



/* Header
------------------------------------------------------------ */

#header h1 {
　background-color: #ffffff;
  border-bottom: 1px solid #000000;
  width: 1030px;
  padding-bottom: 2px;
  margin-right:auto; 
  margin-left:auto;
}
  
#header p {

}



/* Main Contents
------------------------------------------------------------ */

.content {
  margin-bottom: 20px;
  text-align: left;
}

.content2 {
  height: 220px;
  float:left;
  margin: 2px;
  text-align: left;

}

.content3 {
  height: 190px;
  float:left;
  margin: 2px;
  text-align: left;
}



h2.entry_header {
  text-align: center;
  margin-bottom: 10px;
  padding: 18px 0 0 0;
  border: 0px solid #3f3f3f;
  color: #000000;
}

h2.entry_header2 {
  text-align: center;
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #3f3f3f;
  color: #ffffff;
        position: absolute;
        top: 320px; 
        left: 130px; 
        padding: 0px; 
        font-family: 
        sans-serif; 
        font-weight: normal;
}

h2.entry_header3 {
  vertical-align:middle;
  display:table-cell;
  width: 320px;
  height: 35px;
  line-height: 15px;
  text-align: center;
  margin-bottom: 0px;
  padding: 2px 2px 2px 2px;
  border: 0px solid #3f3f3f;
  color: #000000;
}


.entry_body {
  position: relative;
  text-align: left;
  margin-bottom: 5px;
  margin-top: 5px;
  margin-right: 5px;
  margin-left: 5px;
}

.entry_body2 {

  position: relative;
  text-align: left;


}

.entry_body img {
        width: 599px;
        height: 350px;
}

.entry_body2 img {
        width: 320px;
        height: 180px;
}

.entry_body3 {
        height: 110px;

  text-align: left;

}

.entry_body3 img {
        width: 150px;
        height:110px;
}

.entry_body p.entry_more {
  padding: 0px;
  margin: 0px;
}
  
.entry_body p.tag_lnk {
  margin: 0px;
}
  
.entry_body p.theme {
  margin: 10px 0px 0px;
}



.entry_footer {
  text-align: right;
  
  padding: 5px;
}

.entry_footer li {
  display: inline;
  list-style-type: none;
}

/* clap + bookmark */
.fc2_footer {
  margin: 10px 0px 0px;
}

.page_navi {
  margin-bottom: 15px;
  margin-left: 10px;
  text-align: center;
  border-bottom: 1px solid #e4e4e4;
  border-top: 1px solid #e4e4e4;
  background-color: #f7f7f7;
  padding: 5px;
  font-size: 120%;
  float:left;
  width: 630px;
  height: 25px;
}

.page_navi2 {
  margin-top: 20px;
  margin-bottom: 15px;
  text-align: center;
  border-bottom: 1px solid #e4e4e4;
  border-top: 1px solid #e4e4e4;
  background-color: #f7f7f7;
  padding: 5px;
  font-size: 120%;
  float:left;
  width: 1030px;
  height: 25px;
}

.pagetop {
  text-align: right;
  margin-right: 0 10px;
  font-size: 85%;
  padding: 5px;
}

.pagetop a {
  background: url(http://blog-imgs-60.fc2.com/n/e/w/newstrendblog/pagetop_arrow.png) no-repeat left top;
  padding-left: 10px;
}



/* Entry (html tag)
------------------------------------------------------------ */

.entry_body h2,
.entry_body h3,
.entry_body h4,
.entry_body h5,
.entry_body h6 {
  margin: 0em 0em 0.5em;
}

.entry_body p {
　display:inline;
  margin: 0;
}

.entry_body ul,
.entry_body ol {
  margin: 1em 0em 1em;
}

.entry_body ul li {
  list-style: disc outside;
  margin-left: 15px;
}

.entry_body ol li {
  list-style: decimal outside;
  margin-left: 2em;
}

.entry_body dl {
  margin: 1em 1.5em;
  border: 1px solid #999999;
  padding: 1em 1em 0em;
}

.entry_body dt {
  font-weight: bold;
  margin-bottom: 0.5em;
  padding-bottom: 2px;
  border-bottom: 1px dotted #999999;
}

.entry_body dd {
  margin: 0em 1em 1em;
}

.entry_body blockquote {
  margin: 5px;
  padding: 5px;
  border: 1px solid #999999;
}

.entry_body fieldset {
  border: 1px solid #999999;
  padding: 0px 10px 10px 10px;
  margin-bottom: 20px;
}

.entry_body legend {
  padding: 10px;
  background-color: #ffffff;
}

.entry_body .baton_q {
  padding: 2px;
}

.entry_body .baton_a {
}

.entry_body .q_number{
  padding: 3px;
  color: #910000;
}

.entry_body .a_number{
  color: #999999;
  font-weight: bold;
  border-right: 3px solid #999999;
  padding-right: 5px;
  margin-right: 5px;
}

.entry_body pre {
  margin: 1em auto;
  padding: 0.5em;
  border: 1px solid;
  font-family: sans-serif;
  overflow: auto;
  width: 90%;
}

/* for without MacIE5 \*/
.entry_body pre { overflow: scroll; }
/**/

.entry_body > pre { width: auto; }

.entry_body code { font-family: monospace; }



/* Comment, Trackback, Entry list
------------------------------------------------------------ */

.sub_header {
  width: 1040px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 10px;
  padding: 7px 10px;
  border: 1px solid #cccccc;
  background: url() repeat-x left top;
  font-weight: bold;
  color: #333333;
  font-size: 108%;
  letter-spacing: 0.1em;
  clear: both;
}

.sub_header2 {
  width: 1040px;
  text-align: left;
  margin-top: 30px;
  margin-bottom: 10px;
  padding: 7px 10px;
  border: 1px solid #cccccc;
  font-weight: bold;
  color: #333333;
  font-size: 108%;
  letter-spacing: 0.1em;
  clear: both;
}

.sub_title {
  background: url(http://blog-imgs-60.fc2.com/n/e/w/newstrendblog/sub_title_back.png) no-repeat left 5px;
  padding: 0 0 5px 10px;
  margin: 0 10px 5px 10px;
  color: #333333;
  font-size: 108%;
  letter-spacing: 0.1em;
  border-bottom: 2px solid #666666;
}

.sub_body {
  margin: 0 20px;
  font-size: 85%;
  color: #666666;
  padding-bottom: 10px;
}

.list_body {
  margin-bottom:10px;
  margin-top: 0px;
  margin-right: 10px;
  margin-left: 10px;
}

.list_body li {
  margin-bottom: 5px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  padding-bottom: 1px;
}

.sub_footer {
  margin: 0 20px;
  font-size: 85%;
  color: #666666;
  border-top: 1px dotted #666666;
  padding: 5px 0 20px 0;
}

.sub_footer li {
  display: inline;
  list-style-type: none;
}
  
.form {
  padding-bottom: 20px;
}

.form dl {
  margin-right: 10px;
  margin-left: 10px;
}

.form dl dt {
}

.form dl dd {
  margin-bottom: 5px;
}

.form dl dd textarea {
  width: 460px;
  height: 150px;
}

.form input#himitu {
  margin-right: 0.5em;
}

.form .form_btn {
  margin-top: 20px;
  margin-bottom: 15px;
  margin-right: 10px;
  margin-left: 10px;
  clear: both;
}

.form .form_btn input {
  border: 1px solid #000000;
  background-color:#000000;
  color:#ffffff;
  padding: 3px 10px;
  cursor: pointer;
}

.trackback_url {
  padding-bottom: 30px;
  margin-right: 10px;
  margin-left: 10px;
  text-align: left;
}

.trackback_url input {
  padding: 1px;
  width: 85%;
}



/* Plugin (Main content)
------------------------------------------------------------ */

.plg3_body {
  margin-bottom: 20px;
}

.plg3_body .plg_header,
.plg3_body .plg_body,
.plg3_body .plg_footer {
  margin-top: 3px;
}



/* Sidemenu (Plugin)
------------------------------------------------------------ */

#sidemenu1 li,
#sidemenu2 li {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 15px;
}

.sidemenu_body {
  background-color: #ffffff;
  margin: 20px 0 0 0;
}
  
.sidemenu_body .plg_title {
        background-color: #ffffff;
        border: 1px solid #000000;
        padding: 3px;
        color: #000000;
        font-weight: bold;

}

.sidemenu_body .plg_header,
.sidemenu_body .plg_footer {
  margin-top: 3px;
  margin-right: 10px;
  margin-left: 10px;
}

.sidemenu_body .plg_body {
  background: url() repeat-x left top;
  padding-top: 10px;
}

.sidemenu_body .plg_body input {
  margin: 2px;
}

.sidemenu_body .plg_body li {
  border-bottom: 1px dotted #cccccc;
  padding: 0px 0px 3px 0px;
  margin-bottom: 5px;
  font-size: 85%;
}

.plugin-rankamazon {
  font-size: 85%;
}

input[type="submit"] {
  border: 1px solid #000000;
  background-color:#000000;
  color:#ffffff;
  padding: 3px 10px;
  cursor: pointer;
}


/* Calendar(Plugin)
------------------------------------------------------------ */

.plugin-calender {
  border: 1px solid #8e0000;
  margin: -10px;
}
table.calender {
  width: 100%;
  margin: 0px auto;
}

table.calender caption {
  margin-bottom: 10px;
  margin: 0px auto;
  background-color: #f0f0f0;
  padding: 5px;
}

.plugin-calender table.calender caption a {
  color: #910000;
  text-decoration: none;
}


.plugin-calender table.calender caption a:hover {
  color: #666666;
}


table.calender th,
table.calender td {
  padding: 0.1em;
  border-bottom: 1px dotted #cccccc;
  text-align: center;
}

.plugin-calender table.calender td a {
  display: block;
  color: #ffffff;
  background-color: #910000;
  text-decoration: none;
}

.plugin-calender table.calender td a:hover {
  background-color: #666666;
}


table.calender th#sun {
  color: #FF0000;
}

table.calender th#sat {
  color: #0000FF;
}



/* Piyo(Plugin)
------------------------------------------------------------ */

.tab {
  text-align: left;
  margin: 0px;
  padding: 0px;
}

.tab input{
}

.tab input.b1 {
  background-color: #910000;
  border: 1px solid #910000;
  color: #ffffff;
  padding: 1px 3px;
  margin: 0px 5px -1px 5px;
  width: 65px;
}

.tab input.b2 {
  background-color: #910000;
  border: 1px solid #910000;
  color: #ffffff;
  padding: 1px 3px;
  margin-bottom: -1px;
  width: 65px;
}

.tab input[type="button"] {
  background-color: #910000;
  border: 1px solid #910000;
  color: #ffffff;
  cursor: pointer;
  padding: 1px 3px;
}

.mylog {
  text-align: left;
}
.mylog img {
  vertical-align: middle;
}

.mylog #lay1 {
  border: 1px solid #910000;
  margin: 0px 0px 5px 0px;
  padding-top: 10px;
}

.mylog #lay2 {
  border: 1px solid #910000;
  margin: 0px 0px 5px 0px;
  padding-top: 10px;
}

.mylog .nickname {
  margin-left: 5px;
}

.mylog .title {
  font-weight: bold;
  margin-bottom: 5px;
}

.mylog dl {
  margin: 0px;
  padding: 0px;
}

.mylog dt.day {
  margin-left: 5px;
  padding: 0px;
  background-image: none;
  text-align: left;
  font-size: 85% !important;  /* for Modern browser */
  font-size: 93%;   /* for IE6 */
}

.mylog dd.piyolog {
  padding: 0px 5px 10px 10px;
}

dd.piyolog {
  background: none;
}

.license {
  text-align: right;
  font-size: 85% !important;  /* for Modern browser */
  font-size: 93%;   /* for IE6 */
}



/* Footer
------------------------------------------------------------ */

#footer p {
  margin-bottom: 3px;
}

#footer .copyright {
  margin-bottom: 10px;
}

#footer #footer_inner {
  background: url() repeat-x center top;
  padding: 5px 0px 5px 0px;
  text-align: left;
  width: 350px;
        margin-right:auto; 
        margin-left:auto;
}


/* for MacIE
------------------------------------------------------------ */

textarea,input,select {
  font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", sans-serif;
}

.selection {display: none;}
#page-1 { display: block;}
#page-2 { display: block;}
#page-3 { display: block;}
#page-4 { display: block;}

.touka{
        margin-right:auto; 
        margin-left:auto;
        font-size: 11px;
        color: rgb(255, 255, 255); 
        position: absolute; 
        top: 100px; 
        left: 1px; 
        padding: 0px; 

        font-family: 
        sans-serif; 
        font-weight: normal;

}

.textbg {
        color: #000000;
        position: absolute;
        background-color: #ffdd00; 
        width: 599px;
        height: 50px;
        top: 300px; 
        left: 4px;
}

.textbg2 {
        color: #FFFFFF;
        font-size: 12px;
        padding: 5px 10px 0 10px;
        position: absolute;
        background-color: #CE1E15; 
        
        height: 20px;
        top: 0px; 
        left: 4px;
}

.textbg3 {
        color: #000000;
        font-size: 12px;
        padding: 1px 2px 0 2px;
        position: absolute;
        background-color: #F5D136; 
        width: 197px;
        height: 35px;
        top: 95px; 
        left: 0px;

}


.textbg4 {
        color: #FFFFFF;
        font-size: 12px;
        padding: 2px 10px 0 10px;
        position: absolute;
        background-color: rgba(0, 0, 0, 0.4);
        
        height: 20px;
        top: 0px; 
        left: 0px;
        filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#55000000,EndColorStr=#55000000);
}

.textbg5 {
        color: #000000;
        position: absolute;
        background-color: #ffffff; 
        width: 318px;
        height: 35px;
        top: 180px; 
        left: 4px;
border-style: solid;
border-width: 1px;
border-color: #808080;

}



.textbg6 {
        color: #FFFFFF;
        font-size: 12px;
        padding: 2px 2px 0 2px;
        position: absolute;
        background-color: #CE1E15; 
        height: 15px;
        top: 0px; 
        left: 4px;

}

.textbg7 {
        text-align: center;
        color: #FFFFFF;
        font-size: 12px;
        padding:0;
        position: absolute;
        background-color: rgba(0, 0, 0, 0.4); 
        width: 153px;
        height: 15px;
        top: 130px; 
        left: 0px;
        filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#55000000,EndColorStr=#55000000);
}

.textbg8 {
        text-align: center;
        color: #FFFFFF;
        font-size: 12px;
        padding:0;
        position: absolute;
        background-color: rgba(0, 0, 0, 0.4); 
        width: 100px;
        height: 15px;
        top: 80px; 
        left: 0px;
        filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#55000000,EndColorStr=#55000000);
}

.textbg9 {
        padding:3px 3px 3px 5px;
        color: #792A00;

        background-color: #F5D136; 
        width: 142px;
        height: 60px;


}

.sitetitlebg1 {
        color: #ffffff;
        font-size: 12px;
        padding: 2px 2px 0 2px;
        position: absolute;
        background-color: #D6254D; 
        height: 15px;
        top: 108px; 
        left: 0px;

}

.sitetitlebg2 {
        color: #ffffff;
        font-size: 12px;
        padding: 2px 2px 0 2px;
        position: absolute;
        background-color: #D6254D; 
        height: 15px;
        top: 108px; 
        left: 0px;

}

.sitetitlebg3 {
        color: #ffffff;
        font-size: 12px;
        padding: 2px 2px 0 2px;
        position: absolute;
        background-color: #D6254D; 
        height: 15px;
        top: 108px; 
        left: 0px;

}

.sitetitlebg4 {
        color: #ffffff;
        font-size: 12px;
        padding: 2px 2px 0 2px;
        position: absolute;
        background-color: #D6254D; 
        height: 15px;
        top: 108px; 
        left: 0px;

}

.sitetitlebg5 {
        color: #ffffff;
        font-size: 12px;
        padding: 2px 2px 0 2px;
        position: absolute;
        background-color: #D6254D; 
        height: 15px;
        top: 108px; 
        left: 0px;

}

.sitetitlebg6 {
        color: #ffffff;
        font-size: 12px;
        padding: 2px 2px 0 2px;
        position: absolute;
        background-color: #D6254D; 
        height: 15px;
        top: 108px; 
        left: 0px;

}

.sitetitlebg7 {
        color: #ffffff;
        font-size: 12px;
        padding: 2px 2px 0 2px;
        position: absolute;
        background-color: #D6254D; 
        height: 15px;
        top: 108px; 
        left: 0px;

}

.sitetitlebg8 {
        color: #ffffff;
        font-size: 12px;
        padding: 2px 2px 0 2px;
        position: absolute;
        background-color: #D6254D; 
        height: 15px;
        top: 108px; 
        left: 0px;

}

.sitetitlebg9 {
        color: #ffffff;
        font-size: 12px;
        padding: 2px 2px 0 2px;
        position: absolute;
        background-color: #D6254D; 
        height: 15px;
        top: 108px; 
        left: 0px;

}

.sitetitlebg10 {
        color: #ffffff;
        font-size: 12px;
        padding: 2px 2px 0 2px;
        position: absolute;
        background-color: #D6254D; 
        height: 15px;
        top: 108px; 
        left: 0px;

}


.titleback {
        position: absolute;
        background-color: rgba(0, 0, 0, 0.4); 
        width: 100%;
        height: 50px;
        top: 0px; 
        left: 0px;
        filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#55000000,EndColorStr=#55000000);
}

#okinibox {
        margin-left:auto;
        margin-right:auto;
        width: 1050px;
        height: 540px;
}

#okinibox2 {
        margin-left:auto;
        margin-right:auto;
        width: 1050px;
        height: 170px;
}

.okinibox3 {
        border: 0px solid #000000;
        background-color:#ffffff; 

        padding:10px 5px 7px 5px;
        margin-left:auto;
        margin-right:auto;
        width: 1050px;
        height: 135px;

}



.okinibox4 {
        position:relative;
        margin-left:auto;
        margin-right:auto;
        width: 1040px;
        height: 160px;
}

.okinibox5 {
        margin-left:auto;
        margin-right:auto;
        width: 1050px;
        height: 580px;
}

.okinibox6 {
        margin-top:5px;
        margin-left:auto;
        margin-right:auto;
        width: 1050px;
        height: 5620px;
        overflow:hidden;
}


.okiniboxtitle {
        text-align:left;
        color: #000000;
        font-weight:bold;
        font-size:20px;
        position:relative;
        margin-left:auto;
        margin-right:auto;
        padding: 1px 0px 1px 10px;
        margin-bottom: 15px;
        margin-top: 15px;
        width: 1030px;
        height: 25px;
        border-left: solid 10px #b94f64;

}

.okiniboxtitle2 {
        border: solid thin #F5F5F5;
        position:relative;
        margin-left:auto;
        margin-right:auto;
        padding: 1px 0px 1px 0px;
        margin-bottom: 5px;
        margin-top: 15px;
        background-color: #ffffff;
        width: 1050px;
        height: 25px;
}

.okiniboxtitle3 {
        position:relative;
        margin-left:auto;
        margin-right:auto;
        padding: 0;
        margin-bottom: 15px;
        margin-top: 0px;
        width: 660px;
        height: 139px;


}

.okiniboxtitle4 {
        width: 1080px;
        height: 55px;

}

.okiniboxtitle5 {
        float:left;
        text-align:left;
        color: #ffffff;
        font-weight:bold;
        font-size:18px;
        position:relative;
        padding: 1px 0px 1px 10px;
        margin-left:auto;
        margin-right:auto;
        margin-bottom: 15px;
        margin-top: 15px;
        width: 200px;
        height: 25px;
        border-left: solid 10px #FF9302;

}

.okiniboxtitle6 {
        text-align:left;
        padding: 2px 0px 2px 5px;
        float:left;
        width: 850px;
        height: 55px;

}

.okiniboxac {
        margin:0 5px 5px 4px;
        position:relative;
        float:left;
        width: 201px;
        height: 130px;
}

.okiniboxac2 {
        margin:3px 3px 3px 6px;
        position:relative;
        float:left;
        width: 150px;
        height: 150px;
}

.okiniboxac3 {
        margin:3px;
        position:relative;
        float:left;
        width: 100px;
        height: 100px;
}

.js {
        margin-left:auto;
        margin-right:auto;
        position:relative; 
        width: 1050px;
}

.jsf {

        width: 1050px;
        height: 50px;
        float: left;
}

.jss {

        width: 1050px;
        height: 50px;
        float: left;
}

.afiwaku {
        margin-left:auto;
        margin-right:auto;
        width: 1070px;
        height: 310px;
        background-color: #F0F2F6;
        padding:5px;
        margin-bottom:15px;
}

.afi {

        border-style: solid; 
        border-width: 1px;
        border-color: #808080;
        width: 520px;
        height: 150px;
        background-color: #F5F5F5;
        float:left;
        margin:5px;
}

.afigazou {
        width: 290px;
        background-color: #F5F5F5;
        float:left;
        margin:5px;
        margin-right:2px;
}

.afisetumei {
        width: 210px;
        height: 100px;
        background-color: #DCDCDC;
        float:left;
        margin:5px 0 5px 0;
        padding:2px;
}

.afititle {
        font-size: 15px;
        font-weight: bold;
        height: 25px;
        color: #ffffff;
        background-color: #444444;
        margin:2px;
        padding:2px 0 0 10px;
}

.rss {
        position: absolute;     
　　　　width: 225px;   
        top: 0px; 
        left: 900px;
        margin:5px;
}

.link1 {
       color: #ffffff;
}

.link1:hover {
       color: #ff0000;
}

.link11 {
       color: #000000;
}

.link11:hover {
       color: #000000;
}

.無修正 {
       display: none;
}

input.seach01 { position: absolute; width: 200px; padding: 2px 2px 2px 6px; border: 1px solid #CCC; height: 20px; } 
input.seach02 { position: absolute; top: -3px; left: 215px; margin-left: 2px; }

.seach03 {
        position: absolute;
        top: 13px; 
        left: 600px;
}

.lwin {
        float:left;
        width: 100%;
        padding-left:0px;
        padding-right:10px;
}

.lwin img {
        width: 120px;
        height: 70px;
}

.lwin2 {
        float:left;
        width: 630px;
        height: 180px;
}

.lwin2 img {
        width: 100px;
        height: 140px;
}

.kizisuu {
        vertical-align:middle;

        position: absolute;
        width: 130px;
        top: 10px; 
        left: 560px;
        line-height: 1.3em
}

.yyc {
        vertical-align:middle;
        background-color: rgb(51, 51, 51);
        position: absolute;
        width: 150px;
        top: 5px; 
        left: 280px;
        line-height: 1.3em
}

.moreafi {
        margin-top:20px;
}

.moreafi img {
        width: 630px;
        height: 205px;

}

.moreafi2 {
        float:left;
        margin-top:15px;
}

.moreafi2 img {
        width: 630px;
        height: 205px;

}

.moreafi3 {
        margin-top:20px;
}

.moreafi3 img {
        width: 630px;
        height: 334px;

}

.moreafi4 {
        float:left;
        margin:5px;
}

.tabs {
        margin-left:auto;
        margin-right:auto;
        width: 1050px;
}


.tab_inner {

        width: 1050px;
        height: 530px;
}

.rankinggazo {
        color:#ffffff;
	font-size: 14px;
        position: absolute;
        top: 5px; 
        left: 5px;

}

.rankinggazo2 {
        color:#ffffff;
	font-size: 14px;
        position: absolute;
        top: 5px; 
        left: 10px;

}

.rankingbackgazo {
	padding: 4px 0 0 0;
        color:#ffffff;
        position: absolute;
        background-color: #CE1E15;
        top: 0px; 
        left: 0px;
        width: 25px;
        height: 25px;

}

hr {
	clear: both;
}
div#example1 ul {
	padding: 0px;
	margin: 0px;
        width: 1050px;
	height: 35px;
}
div#example1 ul li {
	padding: 0px;
	margin: 0px 2px;
	list-style: none;
	float: left;
}
div#example1 ul li a {
	padding: 1px 10px;
	color: #ffffff;
	font-size: 16px;
	text-decoration: none;
	border-top: solid 1px #CCC;
	border-left: solid 1px #CCC;
	border-right: solid 1px #CCC;
	background-color: #444444;
}
div#example1 ul li a.current_tab {
	background-color: #CCC;
	color: #000000;
}

.crank {
	color: #ffffff;
	font-size: 16px;
        position: absolute;
        top: 4px;
        left: 890px;
}

.crank a {
	color: #ffffff;
	font-size: 14px;

}

.topmenu {
        text-align:left;
	padding: 0px 5px 0 5px;
        margin-left:auto;
        margin-right:auto;
	color: #000000;
	font-size: 15px;
        width: 1050px;
	height: 25px;
}

.topmenu2 {
        margin-left:10px;
        float:left;
        text-align:left;
	padding: 0px 5px 0px 5px;
	color: #000000;
	font-size: 15px;
        width: 1050px;
	height: 25px;
}

.topmenu4 {
        border-style: solid; 
        border-width: 1px;
        border-color: #808080;
        float:left;
	padding: 3px 0 1px 5px;
	margin: 0;
        width: 520px;
	height: 38px;

}

.topmenu5 {
        float: right;
	padding: 0;
	margin: 2px 0 0 0;
        width: 260px;
	height: 40px;

}
#.topmenu a {
	text-decoration: none;
	color: #000000;
	font-size: 15px;
	padding: 6px;
}

ul#tabs {
        margin-left:auto;
        margin-right:auto;
        width: 1050px;
	height:30px;
	list-style:none;
}

ul#tabs li {
	padding:5px 10px 5px 10px;
	border-right:1px #fff solid;
        margin-left: 5px;
	float:left;
	background-color:#DCDCDC;
	text-align:center;
	cursor:pointer;
}

ul#tabs li#last {
	border-right:0;
}

ul#tabs li.open {
	background-color:#444444;
	color:#fff;
}

div.box {
	padding:10px;
	border:1px #333 solid;

	height:25px;
}

div#box1 {
        width: 1050px;
	height:530px;
        margin-left:auto;
        margin-right:auto;
	background-color:#f9ffff;
}

div#box2 {
        width: 1050px;
	height:530px;
        margin-left:auto;
        margin-right:auto;
	background-color:#fff9ff;
}

div#box3 {
        width: 1050px;
	height:530px;
        margin-left:auto;
        margin-right:auto;
	background-color:#fffff9;
}

div#box4 {
        width: 1050px;
	height:530px;
        margin-left:auto;
        margin-right:auto;
	background-color:#fffff9;
}


.immoral {
        text-align:left;
	padding: 5px;
        margin-top:5px;
        margin-left:20px;
        margin-right:auto;
        border-style: solid; 
        border-width: 1px;
        border-color: #808080;
        width: 985px;
        height: 100%;
        background-color: #ffffff;

}

.immoral a {
        color:#000000;

}

.immoral2 {
        font-weight: bold;
	font-size: 20px;
        text-align:left;
	padding: 5px;
        margin-top:5px;
        margin-left:auto;
        margin-right:auto;
        border-style: solid; 
        border-width: 1px;
        border-color: #808080;
        width: 600px;
        height: 100%;
        background-color: #ffffff;

}

.immoral2 a {
        color:#000000;

}

.elogch {
        text-size:15px;
        text-align:left;
        text-align:left;
	padding: 5px;
        margin-top:5px;
        margin-left:auto;
        margin-right:auto;
        border-style: solid; 
        border-width: 1px;
        border-color: #808080;
        width: 985px;
        height: 100%;
        background-color: #ffffff;

}

.elogch a {
        color:#000000;

}

.elogch2 {
        text-size:15px;
        text-align:left;
        text-align:left;
	padding: 5px;
        margin-top:5px;
        margin-left:auto;
        margin-right:auto;
        border-style: solid; 
        border-width: 1px;
        border-color: #808080;
        width: 1051px;

        background-color: #ffffff;

}

.elogch2 a {
        color:#000000;

}

.avranking {
        text-align:left;
	padding: 5px;
        margin-top:5px;
        margin-left:auto;
        margin-right:auto;
        border-style: solid; 
        border-width: 1px;
        border-color: #808080;
        width: 1050px;
        height: 100%;
        background-color: #ffffff;

}

.avranking a {
        color:#000000;

}

.siderss {
        border-style: solid; 
        border-width: 1px;
        border-color: #DCDCDC;
        margin:3px 3px 0 0;
        height: 90px;
        width: 300px;
	float:left;
}

.siderss img {
        width: 80px;
        height: 80px;

}

.osirase {
        color: #000000;
        text-size:12px;
        position: absolute;
        top: 10px;
        left: 400px;
        margin:0px 3px 0 0;
        height: 40px;
        width: 180px;
}

.sideimg {
	padding: 5px;
        width: 80px;
        height: 80px;
	float:left;
}

.sidecontent {
	padding: 5px 3px 3px 5px;
        width: 200px;
        height: 90px;
	float:left;
}

.sidecontent img {
        width: 10px;
        height: 10px;

}

#topics {
        width: 620px;
}

.dmmafi {

}

.dmmafi2 {
        margin-top:25px;
        margin-left:25px;
}

.dmmafi img {

        height: 150px;

}

.dmmafi3 {
        width: 1060px;
        margin-right:auto;
        margin-left:auto;
}

.dmmafi4 {

        margin-top:10px
}

.dmmafi4 img {

        width: 620px;
        height: 177px;
}

.imobile {
        width: 1060px;
        margin-right:auto;
        margin-left:auto;
}

.imobile2 {
	float:left;
        margin:0 10px 0 10px;

}

.imobile3 {
        width: 1060px;
        height: 160px;
        margin-right:auto;
        margin-left:auto;
}

.imobile4 {
        width: 1060px;
        height: 300px;
        margin-right:auto;
        margin-left:auto;
}

.imobile5 {
	float:left;
        width: 218px;
        margin:0 0 10px 0;
        margin-right:auto;
        margin-left:auto;

}

.imobile6 {
	float:left;
        width: 660px;
        margin:0 0 10px 5px;

}

.c_9 {
width: 620px;
height: 105px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #666666;
margin-bottom: 5px;
clear: both;
}

.c_9 a { 
  text-decoration: underline;
  /*\*/
  overflow: hidden;  /* for Fx */
  /**/
}

.c_9_2 {
font-size: 20px;
font-weight: bold;
width: 480px;
height: 60px;
float: right;
}

.c_9_3 {
font-size: 16px;
width: 480px;
height: 20px;
padding: 3px 0px 0px 0px;
float: right;
}

.c_9_11 {
width: 130px;
height: 103px;
padding: 0px 10px 5px 0px;
float: left;
position: relative;

}

.c_9_4 {
font-size: 12px;
height: 38px;
padding: 0px 0px 0px 0px;
width: 480px;
color: #333333;
background-color: #ffffff;
line-height: 19px;

float: right;
}

.c_9_5 {
font-size: 14px;
width: 46px;
padding: 1px 0px 1px 0px;
height: 16px;
display: block;
position: absolute;
top: 82px;
left: 84px;
color: #000000;
background-color: #FFDD33;
text-align: center;
}

.c_9_6 {

font-size: 12px;
color: #006600;
}

.c_9_12 {
width: 130px;
height: 103px;
padding: 0px 10px 5px 0px;
float: left;
position: relative;
}

.c_9_10 {
color: #ff0000;

}

.entrys {
width: 620px;
height:100%;
min-height:100%;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: rgb(102, 102, 102);
margin-bottom: 5px;
overflow: hidden;
}

.entrys a { 
  text-decoration: underline;
  /*\*/
  overflow: hidden;  /* for Fx */
  /**/
}

.eroan_entrys {
vertical-align: middle;
width: 620px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: rgb(102, 102, 102);
margin-bottom: 5px;
padding:10px 0px 15px 5px;
font-size: 20px;
font-weight: bold;
overflow: hidden;

}

.eroan_entrys a { 
  text-decoration: underline;
  /*\*/
  overflow: hidden;  /* for Fx */
  /**/
}

#neweroimg img {
width: 16px;
height: 16px;
}

#entrys2waku {
width: 1060px;
}

#main6 {

}

#main7 a { 
  text-decoration: underline;
  /*\*/
  overflow: hidden;  /* for Fx */
  /**/
}

.entrys2 {
float:left;
width: 510px;
height: 105px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: rgb(102, 102, 102);
margin:0 20px 5px 0;

}

.entrys2 a { 
  text-decoration: underline;
  /*\*/
  overflow: hidden;  /* for Fx */
  /**/
}
.entrys_title {
font-size: 20px;
font-weight: bold;
width: 480px;
height: 85px;
float: right;
overflow: hidden;
}

.entrys_title2 {
font-size: 20px;
font-weight: bold;
margin:20px 0 0 0;
width: 360px;
height: 60px;
float: right;
}

.entrys_image {
width: 130px;
height: 103px;
padding: 0px 10px 5px 0px;
float: left;

}

.entrys_image img {
width: 130px;
height: 103px;

}

.entrys_image2 {
width: 130px;
height: 103px;
padding: 0px 10px 5px 0px;
margin:0 0 5px 0;
float: left;
position: relative;
overflow:hidden
}

.entrys_image2 img {
width: 130px;
height: 93px;

}

.site_title {
font-size: 12px;
color: rgb(0, 102, 0);
}

.sonohoka {
font-size: 16px;
font-weight: bold;
margin:15px 0px 5px 0px;
padding: 0px 0px 0px 5px;
border-left: solid 10px #ffdd00;
}

#main_seach {
padding: 0px 0px 0px 0px;
  margin-left:auto;
  margin-right:auto;
  background-color: #ffffff;

  width: 1062px !important;
  width /* for IE5.5 */: 1062px;
  overflow: hidden;

}

.inline_li {
text-decoration: underline;
overflow: hidden;
width: 620px;
height: 105px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: rgb(102, 102, 102);
margin-bottom: 5px;
clear: both;
}


.main_img  {
width: 130px;
height: 103px;
padding: 0px 10px 5px 0px;
float: left;
position: relative;
}


.inline_link {
color: #000000;
font-size: 20px;
font-weight: bold;
width: 480px;
height: 100px;
float: right;

}


.inline_link a {
color: #000000;
text-decoration: underline;
overflow: hidden;
}

.img_div {
width: 130px;
height: 103px;
padding: 0px 10px 5px 0px;
float: left;
position: relative;
}

.inline_link_inner_text {
color: #000000;
font-size: 20px;
font-weight: bold;
text-decoration: underline;
overflow: hidden;
}

#eroantenalivechat {
  float: left;
  width: 1060px !important;
  margin-left: -2px;

}

#eroantenalivechat2 {
  float: left;
  width: 1060px !important;
  margin-left: -2px;

}
.livechatbox {
  position: relative;
  width:205px;
  height: 173px;
  float:left;
  margin: 2px;
  text-align: left;
        border-style: solid; 
        border-width: 1px;
        border-color: #808080;
}

.livechatimg {
        width: 205px;
        height: 130px;
  position: relative;
  text-align: left;

}

.livechatimg2 {
        width: 205px;
        height: 130px;
}

.livechattitle {
        padding:3px;
        color: #792A00;
        position: absolute;
        background-color: #ffffff; 
        width: 199px;
        height: 40px;
        top: 125px; 
        left: 0px;
        overflow: hidden;
}

.imobile1 {
        z-index: 0;
        overflow: hidden;
        position:fixed;
        top:0px;
        left:0px 
}

.imobile2 {
        z-index: 0;
        overflow: hidden;
        position:fixed;
        top:0px;
        right:0px 
}

#loading {
  width: 100px;
  height: 100px;
  margin-right:auto;
  margin-left:auto;
}

#loading img {
width: 100px;
height: 100px;

}